@extends('admin.admin_layout')

@section('testimonial')
    active
@endsection

@section('content')
    <div class="section-header">
        <h1>{{A_ADD_TESTIMONIAL }}</h1>
        <div class="ml-auto">
            <a href="{{ route('admin.testimonial') }}" class="btn btn-primary">{{ A_VIEW_ALL }}</a>
        </div>
    </div>

    <div class="section-body">
        <div class="row">
            <div class="col-md-12">
                <div class="card">
                    <div class="card-body">
                        <form action="{{ route('admin.testimonial_insert') }}" method="POST" enctype="multipart/form-data">
                            @csrf
                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3">{{ A_NAME }} *</label>
                                <div class="col-sm-12 col-md-7">
                                    <input type="text" class="form-control" name="name" value="{{ old('name') }}">
                                </div>
                            </div>
                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3">{{ A_DESIGNATION }} *</label>
                                <div class="col-sm-12 col-md-7">
                                    <input type="text" class="form-control" name="designation" value="{{ old('designation') }}">
                                </div>
                            </div>
                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3">{{ A_PHOTO }} *</label>
                                <div class="col-sm-12 col-md-7">
                                    <input type="file" class="form-control" name="photo">
                                </div>
                            </div>
                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3">{{ A_COMMENT }} *</label>
                                <div class="col-sm-12 col-md-7">
                                    <textarea class="form-control h_140" name="comment">{{ old('comment') }}</textarea>
                                </div>
                            </div>
                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3"></label>
                                <div class="col-sm-12 col-md-7">
                                    <button class="btn btn-success">{{ A_SUBMIT }}</button>
                                </div>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
@endsection
