<?php $__env->startSection('meta_description'); ?>
    <?php echo e($page->md_home); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('meta_title'); ?>
    <?php echo e($page->mt_home); ?>

<?php $__env->stopSection(); ?>


<?php $__env->startSection('content'); ?>

    <!-- Slider Start  -->
    <div class="slider">
        <div class="slide-carousel owl-carousel">
            <?php $__currentLoopData = $sliders; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="slider-item" style="background-image:url(<?php echo e(asset('uploads/'.$item->photo)); ?>);">
                    <div class="bg"></div>
                    <div class="slider-table">
                        <div class="slider-text">
                            <div class="slider-animated">
                                <h2><?php echo e($item->heading); ?></h2>
                            </div>
                            <div class="slider-animated">
                                <p><?php echo e($item->full_content); ?></p>
                            </div>
                            <div class="slider-animated">
                                <!--<ul>-->
                                    <!--<li><a href="<?php echo e($item->button1_url); ?>"><?php echo e($item->button1_text); ?></a></li>-->
                                    <li><a href="<?php echo e($item->button2_url); ?>"><?php echo e($item->button2_text); ?></a></li>
                                <!--</ul>-->
                            </div>
                        </div>
                    </div>
                </div>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </div>
    </div>
    <!-- //Slider End  -->



    <!-- Why Choose Start -->
    <?php if($setting->why_choose_status == 1): ?>
        <div class="choose-area pt-60">
            <div class="headline">
                <div class="headline-shadow">
                    <h2><?php echo e($setting->why_choose_title); ?></h2>
                    <p><?php echo e($setting->why_choose_subtitle); ?></p>
                </div>
            </div>

            <div class="container-fluid">
                <div class="row choose-item-row">
                    <div class="col-md-6 choose-left" style="background-image: url(<?php echo e(asset('uploads/'.$setting_data->why_choose_item_bg)); ?>);">
                    </div>
                    <div class="col-md-6 choose-right" style="background-image: url(<?php echo e(asset('uploads/'.$setting_data->why_choose_main_photo)); ?>);">
                        <div class="bg-choose-right"></div>
                        <div class="choose-item">
                            <ul>
                                <?php $__currentLoopData = $why_chooses; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <li>
                                        <div class="choose-icon">
                                            <img src="<?php echo e(asset('uploads/'.$item->photo)); ?>" alt="<?php echo e($item->photo); ?>">
                                        </div>
                                        <div class="choose-text">
                                            <h3><?php echo e($item->heading); ?></h3>
                                            <p><?php echo e($item->full_content); ?></p>
                                        </div>
                                    </li>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    <?php endif; ?>
    <!-- //Why Choose End -->


    <!-- Service Start  -->
    <?php if($setting->service_status == 1): ?>
        <div class="services-area ptb-60">
            <div class="container">
                <div class="row">
                    <div class="headline">
                        <div class="headline-shadow">
                            <h2><?php echo e($setting->service_title); ?></h2>
                            <p><?php echo e($setting->service_subtitle); ?></p>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <?php $__currentLoopData = $services; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <div class="col-lg-4 col-md-6 col-sm-12 clear-three">
                            <div class="services-item">
                                <div class="services-photo" style="background-image: url(<?php echo e(asset('uploads/'.$item->photo)); ?>)"></div>
                                <div class="services-text">
                                    <h3><a href="<?php echo e(url('service')); ?>/<?php echo e($item->slug); ?>"><?php echo e($item->heading); ?></a></h3>
                                    <?php echo e($item->short_content); ?>

                                    <div class="services-link">
                                        <a href="<?php echo e(url('service')); ?>/<?php echo e($item->slug); ?>"><?php echo e(READ_MORE); ?><i class="fa fa-angle-double-right"></i></a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </div>
            </div>
        </div>
    <?php endif; ?>
    <!-- //Service End  -->


    <!-- Portfolio Start  -->
    <?php if($setting->portfolio_status == 1): ?>
        <div class="recent-works bg-area ptb-60 portfolio-new">
            <div class="container">
                <div class="row">
                    <div class="headline">
                        <div class="headline-shadow">
                            <h2><?php echo e($setting->portfolio_title); ?></h2>
                            <p><?php echo e($setting->portfolio_subtitle); ?></p>
                        </div>
                    </div>

                    <div class="col-md-12 recent-menu">
                        <ul>
                            <li class="filter hvr-bounce-to-right" data-filter="all" data-role="button"><?php echo e(ALL); ?></li>
                            <?php $__currentLoopData = $protfolio_categories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <li class="filter hvr-bounce-to-right" data-filter=".var<?php echo e($item->id); ?>" data-role="button"><?php echo e($item->name); ?></li>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </ul>

                        <div id="mix-container">
                            <div class="row">
                                <?php $__currentLoopData = $portfolios; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <div class="col-lg-4 col-md-6 mix var<?php echo e($item->category_id); ?> all filtr-item clear-three" data-my-order="<?php echo e($key+1); ?>">
                                        <div class="recent-item">
                                            <div class="lightbox-item">
                                                <div class="recent-photo" style="background-image: url(<?php echo e(asset('uploads/')); ?>/<?php echo e($item->photo); ?>)">
                                                    <div class="lightbox-bg"></div>
                                                    <div class="lightbox-text">
                                                        <div class="lightbox-table">
                                                            <div class="lightbox-icon">
                                                                <a href="<?php echo e(asset('uploads/')); ?>/<?php echo e($item->photo); ?>" data-lightbox="lightbox-item"><i class="fa fa-search-plus"></i></a>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="recent-text">
                                                    <a href="<?php echo e(url('portfolio')); ?>/<?php echo e($item->slug); ?>"><h3><?php echo e($item->name); ?></h3></a>
                                                    <div class="short_contact_text">
                                                        <?php echo e($item->short_content); ?>                                                        
                                                    </div>
                                                    <div class="services-link">
                                                        <a href="<?php echo e(url('portfolio')); ?>/<?php echo e($item->slug); ?>"><?php echo e(READ_MORE); ?><i class="fa fa-angle-double-right"></i></a>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </div>
                        </div>
                    </div>

                </div>
            </div>
        </div>
    <?php endif; ?>
    <!-- //Portfolio End -->
<!--Css start-->
<!--<style>-->
<!--.recent-text{-->
<!--    min-height: 219px;-->
<!--    width: 354px;-->
<!--}-->

<!--.short_contact_text{-->
<!--min-height: 82px;-->

<!--</style>-->

<!--Css End-->
    <!-- Team Start  -->
    <?php if($setting->team_status == 1): ?>
        <div class="team-area ptb-60">
            <div class="container">
                <div class="row">
                    <div class="headline">
                        <div class="headline-shadow">
                            <h2><?php echo e($setting->team_title); ?></h2>
                            <p><?php echo e($setting->team_subtitle); ?></p>
                        </div>
                    </div>
                    <div class="col-md-12">
                        <div class="team-carousel owl-carousel">
                            <?php $__currentLoopData = $teams; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <div class="team-item">
                                    <div class="team-photo" style="background-image: url(<?php echo e(asset('uploads/'.$item->photo)); ?>)"></div>
                                    <div class="team-text">
                                        <h4><?php echo e($item->name); ?></h4>
                                        <p><?php echo e($designation->find($item->designation_id)->designation_name); ?></p>
                                    </div>
                                    <div class="team-social">
                                        <ul>
                                            <?php if(isset($item->facebook)): ?>
                                                <li><a href="<?php echo e($item->facebook); ?>" target="_blank"><i class="fa fa-facebook"></i></a></li>
                                            <?php endif; ?>

                                            <?php if(isset($item->twitter)): ?>
                                                <li><a href="<?php echo e($item->twitter); ?>" target="_blank"><i class="fa fa-twitter"></i></a></li>
                                            <?php endif; ?>

                                            <?php if(isset($item->linkedin)): ?>
                                                <li><a href="<?php echo e($item->linkedin); ?>" target="_blank"><i class="fa fa-linkedin"></i></a></li>
                                            <?php endif; ?>

                                            <?php if(isset($item->youtube)): ?>
                                                <li><a href="<?php echo e($item->youtube); ?>" target="_blank"><i class="fa fa-youtube"></i></a></li>
                                            <?php endif; ?>

                                            <?php if(isset($item->google_plus)): ?>
                                                <li><a href="<?php echo e($item->google_plus); ?>" target="_blank"><i class="fa fa-google-plus"></i></a></li>
                                            <?php endif; ?>

                                            <?php if(isset($item->instagram)): ?>
                                                <li><a href="<?php echo e($item->instagram); ?>" target="_blank"><i class="fa fa-instagram"></i></a></li>
                                            <?php endif; ?>

                                            <?php if(isset($item->flickr)): ?>
                                                <li><a href="<?php echo e($item->flickr); ?>" target="_blank"><i class="fa fa-flickr"></i></a></li>
                                            <?php endif; ?>
                                        </ul>
                                    </div>
                                </div>

                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    <?php endif; ?>
    <!-- //Team End -->


    <!-- Testimonial Start  -->
    <?php if($setting->testimonial_status == 1): ?>
        <div class="testimonial-area ptb-60" style="background-image: url(<?php echo e(asset('uploads/'.$setting_data->testimonial_main_photo)); ?>);">
            <div class="bg-testimonial"></div>
            <div class="container">
                <div class="row">
                    <div class="testimonial-headline">
                        <h2><?php echo e($setting->testimonial_title); ?></h2>
                        <p><?php echo e($setting->testimonial_subtitle); ?></p>
                    </div>
                    <div class="col-md-12">
                        <div class="testimonial-carousel owl-carousel">
                            <?php $__currentLoopData = $testimonials; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <div class="testimonial-item">
                                    <div class="testimonial-text">
                                        <div class="client-name">
                                            <h4><?php echo e($item->name); ?></h4>
                                            <span><?php echo e($item->designation); ?>, <?php echo e($item->company); ?></span>
                                        </div>
                                        <div class="testimonial-detail">
                                            <i class="fa fa-quote-left"></i>
                                            <p><?php echo e($item->comment); ?></p>
                                        </div>
                                    </div>
                                    <div class="testimonial-photo">
                                        <img src="<?php echo e(asset('uploads/'.$item->photo)); ?>">
                                    </div>
                                </div>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    <?php endif; ?>
    <!-- //Testimonial End -->


    <!-- FAQ Start  -->
    <?php if($setting->faq_status == 1): ?>
        <div class="faq-home pt-30">
            <div class="container">
                <div class="row">
                    <div class="col-lg-6 col-md-12 col-sm-12">
                        <div class="faq-gallery-main">
                            <img src="<?php echo e(asset('uploads/'.$setting->faq_main_photo)); ?>" alt="FAQ Main Photo" class="img-responsive">
                        </div>
                    </div>
                    <div class="col-lg-6 col-md-12 col-sm-12">
                        <div class="faq-gallery">
                            <h3><?php echo e($setting->faq_title); ?></h3>
                            <h4 class="sub"><?php echo e($setting->faq_subtitle); ?></h4>

                            <div class="accordion" id="accordionExample">
                                <?php $__currentLoopData = $faqs; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <div class="accordion-item">
                                    <h2 class="accordion-header" id="heading<?php echo e($key); ?>">
                                        <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapse<?php echo e($key); ?>" aria-expanded="false" aria-controls="collapse<?php echo e($key); ?>">
                                            <?php echo e($item->title); ?>

                                        </button>
                                    </h2>
                                    <div id="collapse<?php echo e($key); ?>" class="accordion-collapse collapse" aria-labelledby="heading<?php echo e($key); ?>" data-bs-parent="#accordionExample">
                                        <div class="accordion-body">
                                            <?php echo clean($item->full_content); ?>

                                        </div>
                                    </div>
                                </div>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    <?php endif; ?>
    <!-- //FAQ End -->


    <!-- Counter Start  -->
    <?php if($setting->counter_status == 1): ?>
        <div class="counterup-area pt-30 pb-60" style="background-image: url(<?php echo e(asset('uploads/'.$setting->counter_bg)); ?>)">
            <div class="bg-counterup"></div>
            <div class="container">
                <div class="row">
                    <div class="col-md-3 col-sm-6 counter-border">
                        <div class="counter-item">
                            <h2 class="counter"><?php echo e($setting->counter1_value); ?></h2>
                            <h4><?php echo e($setting->counter1_text); ?></h4>
                        </div>
                    </div>
                    <div class="col-md-3 col-sm-6 counter-border">
                        <div class="counter-item">
                            <h2 class="counter"><?php echo e($setting->counter2_value); ?></h2>
                            <h4><?php echo e($setting->counter2_text); ?></h4>
                        </div>
                    </div>
                    <div class="col-md-3 col-sm-6 counter-border">
                        <div class="counter-item">
                            <h2 class="counter"><?php echo e($setting->counter3_value); ?></h2>
                            <h4><?php echo e($setting->counter3_text); ?></h4>
                        </div>
                    </div>
                    <div class="col-md-3 col-sm-6 counter-border">
                        <div class="counter-item">
                            <h2 class="counter"><?php echo e($setting->counter4_value); ?></h2>
                            <h4><?php echo e($setting->counter4_text); ?></h4>
                        </div>
                    </div>

                </div>
            </div>
        </div>
    <?php endif; ?>
    <!-- //Counter End -->


    <!-- Gallary Start -->
    <?php if($setting->gallery_status == 1): ?>
        <div class="caption-photo-area ptb-60">
            <div class="container">
                <div class="row">
                    <div class="headline">
                        <div class="headline-shadow">
                            <h2><?php echo e($setting->gallery_title); ?></h2>
                            <p><?php echo e($setting->gallery_subtitle); ?></p>
                        </div>
                    </div>
                </div>
                <div class="row">

                    <?php $__currentLoopData = $photos; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <div class="col-lg-4 col-md-6 col-sm-12 clear-four">
                            <div class="caption-item">
                                <div class="caption-photo" style="background-image: url(<?php echo e(asset('uploads/'.$item->photo)); ?>)">
                                    <div class="caption-bg"></div>
                                    <div class="caption-box">
                                        <div class="caption-table">
                                            <div class="caption-icon">
                                                <a href="<?php echo e(asset('uploads/'.$item->photo)); ?>" data-lightbox="lightbox-item"><i class="fa fa-search-plus"></i></a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="caption-text">
                                    <p><?php echo e($item->caption); ?></p>
                                </div>
                            </div>
                        </div>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </div>
            </div>
        </div>
    <?php endif; ?>
    <!-- //Gallary End -->


    <!-- Recent Post Start -->
    <?php if($setting->recent_post_status == 1): ?>
        <div class="blog-area bg-area ptb-60">
            <div class="container">
                <div class="row">
                    <div class="col-md-12">
                        <div class="headline">
                            <div class="headline-shadow">
                                <h2><?php echo e($setting->recent_post_title); ?></h2>
                                <p><?php echo e($setting->recent_post_subtitle); ?></p>
                            </div>
                        </div>
                        <div class="blog-carousel owl-carousel">
                            <?php $__currentLoopData = $news; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <div class="blog-item">
                                    <div class="blog-photo" style="background-image: url(<?php echo e(asset('uploads/'.$item->photo)); ?>)"></div>
                                    <div class="blog-author">
                                        <ul>
                                            <li class="gro"><?php echo e(POSTED_ON); ?> <?php echo e($item->created_at->format('d M, Y')); ?></li>
                                            <li><i class="fa fa-user-circle-o"></i><?php echo e(ADMIN); ?></li>
                                        </ul>
                                    </div>
                                    <div class="blog-text">
                                        <h3><a href="<?php echo e(url('news')); ?>/<?php echo e($item->slug); ?>"><?php echo e($item->title); ?></a></h3>
                                        <?php echo e($item->short_content); ?>

                                        <div class="services-link">
                                            <a href="<?php echo e(url('news')); ?>/<?php echo e($item->slug); ?>"><?php echo e(READ_MORE); ?><i class="fa fa-angle-double-right"></i></a>
                                        </div>
                                    </div>
                                </div>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    <?php endif; ?>
    <!-- //Recent Post End -->


    <!-- Partner Start -->
    <?php if($setting->partner_status == 1): ?>
        <div class="brand-area ptb-60">
            <div class="container">
                <div class="row">
                    <div class="col-md-12">
                        <div class="headline">
                            <div class="headline-shadow">
                                <h2><?php echo e($setting->partner_title); ?></h2>
                                <p><?php echo e($setting->partner_subtitle); ?></p>
                            </div>
                        </div>
                        <div class="brand-carousel owl-carousel">
                            <?php $__currentLoopData = $partners; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <div class="brand-item" style="background-image: url(<?php echo e(asset('uploads/'.$item->photo)); ?>)"></div>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    <?php endif; ?>
    <!-- //Partner End -->


<?php $__env->stopSection(); ?>

<?php echo $__env->make('front.front_layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/gfeapp/public_html/katariya_exim/resources/views/front/home.blade.php ENDPATH**/ ?>