

<?php $__env->startSection('partner'); ?>
    active
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
    <div class="section-header">
        <h1><?php echo e(A_EDIT_PARTNER); ?></h1>
        <div class="ml-auto">
            <a href="<?php echo e(route('admin.partner')); ?>" class="btn btn-primary"><?php echo e(A_VIEW_ALL); ?></a>
        </div>
    </div>

    <div class="section-body">
        <div class="row">
            <div class="col-md-12">
                <div class="card">
                    <div class="card-body">

                        <form action="<?php echo e(route('admin.partner_edit')); ?>" method="POST" enctype="multipart/form-data">
                            <?php echo csrf_field(); ?>
                            <input type="hidden" name="id" value="<?php echo e($partner->id); ?>">
                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3"><?php echo e(A_NAME); ?> *</label>
                                <div class="col-sm-12 col-md-7">
                                    <input type="text" class="form-control" name="name" value="<?php echo e($partner->name); ?>">
                                </div>
                            </div>

                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3"><?php echo e(A_EXISTING_PHOTO); ?></label>
                                <div class="col-sm-12 col-md-7">
                                    <img class="img_25 img_bg_deep" src="<?php echo e(asset('uploads/'.$partner->photo)); ?>" alt="">
                                </div>
                            </div>

                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3"><?php echo e(A_CHANGE_PHOTO); ?></label>
                                <div class="col-sm-12 col-md-7">
                                    <input type="file" class="form-control" name="photo">
                                </div>
                            </div>

                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3"></label>
                                <div class="col-sm-12 col-md-7">
                                    <button class="btn btn-primary"><?php echo e(A_UPDATE); ?></button>
                                </div>
                            </div>
                        </form>

                    </div>
                </div>
            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.admin_layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/gfegroup/beta1/resources/views/admin/partner_edit.blade.php ENDPATH**/ ?>