<?php $__env->startSection('meta_description'); ?>
    <?php echo e($service->meta_description); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('meta_title'); ?>
    <?php echo e($service->meta_title); ?>

<?php $__env->stopSection(); ?>


<?php $__env->startSection('content'); ?>
    <?php echo $__env->make('front.include.sub_banner', [
        'heading' => $service->heading,
        'img' => $service->banner,
    ], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>


    <div class="single-service-area pt_30 pb_50">
        <div class="container">
            <div class="row">
                <div class="col-lg-8 col-md-12">
                    <div class="service-main-photo mt_30">
                        <img src="<?php echo e(asset('uploads/')); ?>/<?php echo e($service->photo); ?>" alt="service photo">
                    </div>
                    <div class="single-service-text recent-single-text pt_30">
                        <p>
                            <?php echo clean($service->full_content); ?>

                        </p>
                    </div>
                </div>


                <div class="col-lg-4 col-md-12">
                    <div class="sidebar">
                        <div class="sidebar-item category">
                            <h3><?php echo e(SERVICES); ?></h3>
                            <ul>
                                <?php $__currentLoopData = $services; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <li><a href="<?php echo e(url('service')); ?>/<?php echo e($item->slug); ?>"><?php echo e($item->heading); ?></a></li>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('front.front_layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/gfegroup/beta1/resources/views/front/service_view.blade.php ENDPATH**/ ?>